summaryrefslogtreecommitdiff
path: root/source3/script/tests/test_smbtorture_s3.sh
diff options
context:
space:
mode:
authorJeremy Allison <jra@samba.org>2008-01-04 16:58:23 -0800
committerJeremy Allison <jra@samba.org>2008-01-04 16:58:23 -0800
commitc513ff3675bd38bf3e879ea862e82c7181538961 (patch)
tree8d03586846c417432e9d8632b6617c9f9883c8f2 /source3/script/tests/test_smbtorture_s3.sh
parent95fa10d596199c1449ee17b5199c93702c017a6f (diff)
downloadsamba-c513ff3675bd38bf3e879ea862e82c7181538961.tar.gz
samba-c513ff3675bd38bf3e879ea862e82c7181538961.tar.bz2
samba-c513ff3675bd38bf3e879ea862e82c7181538961.zip
Better way of testing enc.
Jeremy. (This used to be commit c5800235018330f0c1bbe307cd733597ac9b6686)
Diffstat (limited to 'source3/script/tests/test_smbtorture_s3.sh')
-rwxr-xr-xsource3/script/tests/test_smbtorture_s3.sh4
1 files changed, 1 insertions, 3 deletions
diff --git a/source3/script/tests/test_smbtorture_s3.sh b/source3/script/tests/test_smbtorture_s3.sh
index e655381160..acb641b9fb 100755
--- a/source3/script/tests/test_smbtorture_s3.sh
+++ b/source3/script/tests/test_smbtorture_s3.sh
@@ -42,9 +42,7 @@ for t in $tests; do
fi
start=""
name="$t"
- testit "$name" $VALGRIND $BINDIR/smbtorture $ADDARGS $unc -U"$username"%"$password" $t || failed=`expr $failed + 1`
- echo "testing encrypted connection"
- testit "$name" $VALGRIND $BINDIR/smbtorture $ADDARGS $unc -U"$username"%"$password" -e $t || failed=`expr $failed + 1`
+ testit "$name" $VALGRIND $BINDIR/smbtorture $unc -U"$username"%"$password" $ADDARGS $t || failed=`expr $failed + 1`
done
testok $0 $failed